"WRITER * PHOTOGRAPHER * LAYOUT" = "SCHRIFTSTELLER * FOTOGRAF * LAYOUT";
"ZZZAP!" = "ZZZAP!";
"FUTURE" = ""ZUKUNFT;
"PHWOOM" = "PHWOOM";
"THWIP!" = "THWIP!";
"KRUNCH" = "KRUNCH";
"WORLD" = "WELT";
"Your words here..." = "Deine Worte hier...";
"BZZZZT!" = "BZZZZT!";
